@charset "utf-8";

/*Technical Support SudyTech*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
}

::-webkit-input-placeholder {
    color: #ccc;
    /* WebKit browsers */
}

::-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 4 to 18 */
}

::-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 19+ */
}

::-ms-input-placeholder {
    color: #ccc;
    /* Internet Explorer 10+ */
}

/**布局开始**/
body {
    line-height: 1;
    font-size: 13px;
    font-family: "PingFang","Microsoft Yahei";
    color: #333;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #194EA5;
}

/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 15rem;
    margin: 0 auto;
}

/**页面全局宽度**/
/*headtop*/
#headtop {
    background: #333;
}

#headtop .inner {}

.headtop .top-left {
    float: left;
}

.headtop .top-right {
    float: right;
    display:flex;
    padding:0.1rem 0;
    column-gap:0.2rem;
}

/*head开始*/
.header {
    background: #194EA5;
    border-bottom: none;
    height: auto;
    line-height: inherit;
}

.header .inner {
    height: auto;
    padding: 0.35rem 0 0.4rem;
    position: relative;
}

.header .sitelogo {
    float: left;
}

.header .sitelogo span {
    position: relative;
    font-size: inherit;
    font-weight: normal;
}

.header .sitelogo span a {
    color: transparent;
    margin: 0;
}

.header .sitelogo h1 {
    font-size: inherit;
    font-weight: normal;
    background: none;
    padding-left: 0px;
}

.header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 28px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

/**站点名称**/

.header .head-left {
    float: left;    margin-top: 0.1rem;
    width: 4.6rem;
}
.header .head-left img{width:100%;max-width: 4.6rem;}

.header .head-right {
    float: right;
  
   
}
.header .head-right1 { display: flex;}
/*lang样式*/
.site-lang {
    margin-right: 0rem;    ;
}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
}

.site-lang ul li.links a {
    line-height: 0.3rem;
    font-size: 0.16rem;
    color: #fff;    padding-left: 15px;
}

.site-lang ul li.links a:hover {
    color: #fff;
}

/*默认主导航样式*/
#nav {
  width: auto;    margin-right: 0.2rem;
}

#nav .inner {}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {
    margin: 0 auto
}

.nav .wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.nav .wp-menu .menu-item.i1 {
    background: none;
}

.nav .wp-menu .menu-item a>.menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.nav .wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 0.5rem;
    line-height: 0.48rem;
    color: #fff;
    font-size: 0.2rem;
    font-family: "Arial";
    font-weight: bold;
    position:relative;
}
.nav .wp-menu .menu-item a.menu-link::after{
    content:'';
    position:absolute;
    z-index:2;
    right:0;
    top:50%;
    transform:translateY(-50%);
    display:block;
    width:1px;
    height:0.28rem;
    background-color:#BEAE8A;
}
.nav .wp-menu .menu-item:last-child a.menu-link::after{display:none;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover {
    background-color: #194ea5;
    text-decoration: none;
    color: #eee;
}

.nav .sub-menu {
    display: none;
    text-align:center;
    position: absolute;
    left: 0;
    top: 0.48rem;
    min-width: 100%;
    z-index: 100;
    background: #fff;
}

.nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.nav .sub-menu .sub-item a {
    display: block;
    color: #000;
    height: 0.4rem;
    line-height: 0.4rem;
    padding: 0 0.17rem;
    font-size: 0.14rem;
    background: none;
}

.nav .sub-menu .sub-item.hover>a,
.nav .sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #436eb5;
    display: block;
}

.nav .sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
#banner {
    background: #e7e2df;
}

#banner .inner {
    width: auto;
    text-align: center;
    position: relative;
}
/* 日历样式 */
.news_metar{
    width: 0.7rem;
    text-align: center;
    white-space: nowrap;
    color: #333;
    overflow: hidden;
    transition: 0.4s;
    font-family: "Arial";
}
.news_metar .news_days{
    font-size: 0.2rem;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0.1rem;
}
.news_metar .news_month{
    font-size: 0.16rem;
    line-height: 1;
}
/**主体模块样式**/
#m-container {}

#m-container .inner {}
.news a{
    color: inherit;
}
.news a:hover{
    color:#3D5AA2;
}
.news_imgs{
    overflow: hidden;
    position: relative;
    background-color: #e5e5e5;
}
.news_imgs img,
.news_imgs video{
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.4s;
    object-fit: cover;
}
.news_imgs a img:hover{
    transform: scale(1.05);
}
.news_title{
    display:-webkit-box;
    /* word-break:break-all; */
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    font-size: 0.18rem;
    font-weight: bold;
    font-family: "Arial";
    color: #333333;
}
.news_intro{
    display:-webkit-box;
    word-break:break-all;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    font-size: 0.16rem;
    font-family: "Arial";
}
.news_timer{
    font-size: 0.16rem;
    font-weight: bold;
    font-family: "Arial";
    color: #3D5AA2;
}
/**首页三列布局**/
.mod {}

.mbox {}

.main1{background: url(images/main1_bg.png) no-repeat center / 100% 100%;}
.main3{background: url(images/main3_bg.png) no-repeat center / 100% 100%;height: 4.39rem;}
.main4{background: url(images/main4_bg.png) no-repeat left bottom / 5.85rem 5.25rem;}

.main1 .inner{padding: 0.65rem 0 0.78rem;}
.main3 .inner{padding: 30px 0;}
.main4 .inner{padding: 1.51rem 0 0.54rem;}
.main5 .inner{padding: 0.55rem 0 1.14rem;}
/* main1 */
.main1 .ml {float: left;width: 7.77rem;}
.main1 .mr {float: right;width: 6.72rem;}

.main1 .ml{
    background-color: #fff;
    padding: 0.4rem;
    height: 5.13rem;
    box-sizing: border-box;
}
.main1 .ml .news{
    padding: 0.25rem 0;
    border-bottom: 1px solid #E8E2D5;
}
.main1 .ml .news:first-child{padding-top:0;}
.main1 .ml .news:last-child{border: none;}
.main1 .ml .news_title{
    -webkit-line-clamp: 3;
    margin-bottom: 0.05rem;
}
.main1 .mr{
    background-color: #fff;
    padding: 0.09rem;
    height: 5.13rem;
    box-sizing: border-box;
}
.main1 .mr .news_imgs{padding-top: 63.69%;margin-bottom: 0.1rem;}
.main1 .mr .news_title{-webkit-line-clamp: 2;height: 0.5rem;line-height: 0.25rem;}

.main1 .slick-prev{
    left: auto;
    right: 0.4rem;
}
.main1 .slick-prev,
.main1 .slick-next{
    top: auto;
    transform: none;
    bottom: 0.6rem;
}
/* main2 */
.main2{position: relative;}
.main2 .inner{
    position: absolute;
    z-index: 20;
    left: 50%;
    top: -0.2rem;
    transform: translateX(-50%);
    background-color: #fff;
}
.main2 .news{
    width: 16.66%;
   /* height: 1.4rem;*/
    float: left;
    padding: 0.15rem 0.3rem 0.2rem 0.15rem;
    box-sizing: border-box;
    box-shadow: 0 0.03rem 0.06rem 0 #194EA51a;
    transition: 0.4s;
}
.main2 .news>a{
    display:block;
    width:100%;
    height:100%;
}
.main2 .news_ico svg{
    max-width:0.42rem;
    max-height:0.42rem;
}
.main2 .news_con{
    float: right;
    display: flex;
    flex-direction: column;
    color: #194EA5;
    font-size: 0.16rem;
    margin-top: 0.2rem;
    width: fit-content;
}
.main2 .news_con div{
    width:fit-content;
    font-family:"Arial";
    line-height:1.2;
}
.main2 .news:hover{
    background-color: #194EA5;
}
.main2 .news:hover .news_con{color: #fff;}
.main2 .news_title a:hover{color: #fff;}
/* main3 */
.main3 .news_list{
    display: flex;
    justify-content: space-between;
    margin-top: 1.87rem;
}
.main3 .short_title{
    font-size: 0.6rem;
    font-weight: bold;
    color: #194EA5;
    font-family: "Arial";
    text-align: center;
    margin-bottom: 0.4rem;
    line-height: 1;
}
.main3 .news_title{
    font-size: 0.22rem;
    color: #194EA5;
    text-align: center;
}
/* main4 */
.main4 .ml{float: left;width: 7.78rem;}
.main4 .mr{float: right;width: 6.77rem;}

.main4 .ml .news a{position: relative;}
.main4 .ml .news_imgs{
    padding-top: 68.76%;
}
.main4 .ml .news_title{
    position: absolute;
    z-index: 11;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0.83rem;
    line-height: 0.83rem;
    padding: 0 1rem 0 0.4rem;
    font-size: 0.3rem;
    color: #fff;
    background-color: #194EA5b3;
    box-sizing: border-box;
    -webkit-line-clamp: 1;
}

.main4 .ml .news_more{
    position: absolute;
    z-index: 12;
    right: 0.37rem;
    bottom: 0.3rem;
    font-size: 0.16rem;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}
.main4 .ml .video_btn{
    position: absolute;
    z-index: 12;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 0.8rem;
    height: 0.8rem;
}
.main4 .ml .video_btn img{
    width: 100%;
    height: 100%;
}
/* main5 */
.main5 .news_list.u1{
    float: left;
    width: 67.8%;
}
.main5 .news_list.u2{
    float: right;
    width: 31.07%;
}
.main5 .news_list.u1 .news:nth-child(2n+1){float: left;}
.main5 .news_list.u1 .news:nth-child(2n){float: right;}

.main5 .news_list.u1 .news:nth-child(1),
.main5 .news_list.u1 .news:nth-child(4){width: 35.59%;}
.main5 .news_list.u1 .news:nth-child(1) .news_imgs,
.main5 .news_list.u1 .news:nth-child(4) .news_imgs{padding-top: 100%;}

.main5 .news_list.u1 .news:nth-child(2),
.main5 .news_list.u1 .news:nth-child(3){width: 62.83%;}
.main5 .news_list.u1 .news:nth-child(2) .news_imgs,
.main5 .news_list.u1 .news:nth-child(3) .news_imgs{padding-top: 56.65%;}

.main5 .news_list.u2 .news_imgs{padding-top: 158.79%;}

.main5 .news{position: relative;margin-bottom: 0.18rem;}
.main5 .news_con{
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1.28rem;
    box-sizing: border-box;
    background: linear-gradient(to bottom,#00000001,#00000080);
    padding: 0.6rem 0.24rem 0.15rem;
}
.main5 .news_title{
    color: #fff;
    -webkit-line-clamp: 2;
}
.main5 .news_title a{color:#fff;}
#footer .inner .foot-right .news_title a{color:#ffffff69;}
/**标题栏新闻窗口**/
.post9 .tt{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.3rem;
}
.post9 .tt .tit .title{
    font-size: 0.4rem;
    font-weight: bold;
    color: #194EA5;
    font-family: "Arial";
}
.post9 .tt .more_btn .more_text{
    font-size: 0.16rem;
    font-weight: bold;
    color: #194EA5;
}
.post9 .tt.white .tit .title,
.post9 .tt.white .more_btn .more_text{color: #fff;}
/**自定义新闻列表**/
.news_list {}

.news_list li.news {
    line-height: 0.25rem;
}

/**标题图标**/
.news_list li.news span.news_title {
    float: left;
}

/*标题*/
.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}

/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}

/*发布时间*/
.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}

/*默认简介*/
.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}

/*标题文*/
.news_text {}

.news_text .news_list {}

.news_text .news_list li.news {
    margin-bottom: 10px;
}

.news_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.news_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 13px;
}

.news_text .news_list li.news .news_time {
    line-height: 28px;
    font-size: 13px;
}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
    height: 3rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container {}

#l-container .inner {
    padding: 0.25rem 0px;
}

/**主体文章页开始**/
#d-container {}

#d-container .inner {
    background: #fff;
}

.col_menu {display:none;
    width: 3.4rem;
    float: left;
    position: relative;
    background: #194EA5;
}

.col_menu .l-qh {
    margin-bottom: 0.1rem;
}

.col_menu .col_menu_head {
    background: #f5f5f5;
    border-bottom: 0.03rem solid #fff;
}

/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
    font-size: 0.21rem;
    font-weight: bold;
    color: #fff;
    background: #194ea5;
}

/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 0.5rem;
    padding: 0.2rem 0.05rem 0.2rem 0.3rem;
}

/**栏目名称图标**/
.col_menu .col_menu_con {}

/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
}

/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 0.5rem;
    padding:  0.2rem 0.05rem 0.2rem 0.3rem;
}

/**栏目名称图标**/
.col_menu .col_menu_con {
    border: 1px solid #e4e4e4;
}

.col_list {
    box-shadow: 1px 0.04rem 0.15rem #ccc;
}

.col_list .wp_listcolumn {min-height: 402px;
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
    background: #194EA5 url(images/col_bg.svg)no-repeat bottom right;
    padding-bottom: 0.22rem;display:none;
}

.col_list .wp_listcolumn .wp_column a {
    color: #fff;
    font-size: 0.18rem;
    font-weight: bold;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    position: relative;
}

.col_list .wp_listcolumn .wp_column.down a {
    background: #DFB36D;
    color: #fff;
}

.col_list .wp_listcolumn .wp_column a.col_item_link:after {
    position: absolute;
    width: 0.15rem;
    height: 0.09rem;
    background: url(images/arrow_down.svg)no-repeat center;
    content: '';
    right: 0.17rem;
    top: 50%;
    transition: 0.7s;
    margin-top: -0.04rem;
    transform: rotate(90deg);
    opacity: 0.5;
}

.col_list .wp_listcolumn .wp_column.single a.col_item_link:after {
    display: none;
}

.col_list .wp_listcolumn .wp_column.down a.col_item_link:after {
    background: url(images/arrow_down.svg)no-repeat center;
    transform: rotate(180deg);
}

.col_list .wp_listcolumn .wp_column.selected a.col_item_link:after {
    background: url(images/arrow_down.svg)no-repeat center;
    transition: 0.7s;
}

.col_list .wp_listcolumn .wp_column.selected .sub_list {
}

.col_list .wp_listcolumn .wp_column.parent a.col_item_link:after {
    background: url(images/arrow_down.svg)no-repeat center;
    transition: 0.7s;
    opacity: 1;
    transform: rotate(180deg);
}

.col_list .wp_listcolumn .wp_column.down a.col_item_link:after {
    opacity: 1;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    padding: 0.14rem 0 0.14rem 0.28rem;
    line-height: 0.32rem;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    margin-right: 41px;
    display: block;
}

.col_list .wp_listcolumn .wp_column.selected a,
.col_list .wp_listcolumn .wp_column.parent a {
    color: #fff;
    background: #DFB36D;
}

.col_list .wp_listcolumn .wp_column.selected a.col_item_link span.column-name {
    color: #fff;
    font-weight: bold;
}

.col_list .wp_listcolumn .wp_column .sub_list a.selected span.column-name {
    color: #194EA5;
    font-weight: bold;
}

.col_list .wp_listcolumn .wp_column.selected a span.column-name {}

.col_list .wp_listcolumn .wp_column a.sub-item-link.selected span.column-name:after {
    position: absolute;
    width: 0.06rem;
    height: 0.11rem;
    background: url(images/arrow_right.svg)no-repeat center;
    content: '';
    right: 0.13rem;
    top: 50%;
    transform: translateY(-50%);
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: #fff;
}

.col_list .wp_listcolumn .wp_column .sub_list {
    display: none
}

.col_list .wp_listcolumn .wp_column.parent .sub_list {
    display: block
}

/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-bottom: 1px solid #e3e3e3;
    margin-top: -1px;
    background: none;
    margin: 0 0.05rem;
    width: auto;
}

.col_list .wp_listcolumn .wp_column .sub_list li:last-child a {
    border-bottom: 0
}

.col_list .wp_listcolumn .wp_column .sub_list {
    background: #fff;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: block;
    line-height: 0.28rem;
    padding: 0.11rem 0.25rem 0.11rem 0.14rem;
    cursor: pointer;
    font-size: 0.16rem;
    font-weight: normal;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    margin-right: 0;
}

.col_list .wp_listcolumn .wp_column.selected a.col_item_link {
    font-weight: bold;
    font-weight: bold;
    color: #fff;
}

/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 0.05rem 0.1rem 0.05rem 0.51rem;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: #0f429b;
}

/**栏目新闻**/
.col_news {
    /*width: calc(100% - 3.4rem);*/
    padding-left: 0.3rem;
    min-height: 5rem;
    float: left;
    box-sizing: border-box;width: 100% ;
}

.col_news .col_news_box {
}

.col_news_head {
    border-bottom: 0.04rem solid #DFB36D;
}

#d-container .col_news_head {
    border-bottom: 0px solid #E4E4E4;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 0.36rem;
    line-height: 0.36rem;
    margin-top: 0px;
}

/**当前栏目**/
.col_metas .col_title h2 {
    display: inline-block;
    font-size: 0.2rem;
    font-family: "Microsoft yahei";
    font-weight: bold;
    padding-right: 0.17rem;
    color: #194EA5;
    border-bottom: 0.04rem solid #194EA5;
}

.col_metas .col_path {
    display: block;
    width: 100%;
    white-space: nowrap;
    height: 0.4rem;
    line-height: 0.4rem;
    color: #9e9e9e;
    text-align: right;
    font-size: 0.14rem;
    padding-top: 0.1rem;
    padding-bottom: 0.04rem;
}

/**当前位置**/
.col_metas .col_path a {
    color: #9e9e9e;
}

.col_news_con {
    padding: 0.05rem 0 0.1rem;
    margin: 0 0.07rem;
}

.col_news_list {
    margin-top: 0.07rem;
}

.col_news_list li.news {
    font-size: 0.18rem;
    position: relative;
    transition: all ease 0.4s
}

.col_news_list li.news span.news_title {
    float: none;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 1.1rem;
}

.col_news_list li.news span.news_title a {
    color: #000
}

.col_news_list li.news:hover span.news_title a {
    color: #194EA5
}

.col_news_list li.news:hover span.news_title:before {
    left: 0.15rem;
}

.col_news_list li.news span.news_title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #057F98;
    width: 0.06rem;
    height: 0.06rem;
    border-radius: 50%;
    display: none;
    transition: all ease 0.4s
}

.col_news_list li.news span.news_meta {
    position: absolute;
    right: 0;
    top: 0;
}

.col_news_list .wp_article_list .list_item {}

/**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}

/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 0.14rem;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 0.1rem;
}

.col_news_list .wp_entry table {
    margin-bottom: 0.04rem;
}

.col_news_list .wp_entry img {
    max-width: 680px;
    _width: expression(this.width > 680 ? "680px" : this.width);
}

/**列表页文章图片大小限制**/
/**文章页**/
.infobox {
    width: auto;
    margin: 0 auto;
    padding: 0.2rem 0.6rem;
}

.article {
    padding-top: 0.1rem;
}

.article h1.arti_title {
    line-height: 0.48rem;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 0.22rem;
    text-align: center;
    color: #14499f;
}

/**文章标题**/
.article h2.arti_title {
    line-height: 0.4rem;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 0.17rem;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    padding: 0.1rem;
    text-align: center;
    border-top: 2px solid #DFB36D;
}

.article .arti_metas span {
    margin: 0 0.05rem;
    font-size: 0.12rem;
    color: #14499f;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 0.1rem;
}

/**文章内容**/
.article .entry .read{
    min-height:4rem;
}
.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px" : this.width);
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}



#wp_paging_w6 .wp_paging {
    font-size: 12px;
    line-height: 34px;
    padding: 4px 0 72px;
    text-align: right;
}

#wp_paging_w6 .wp_paging li {
    margin: 0;
    line-height: 20px;
    height: 20px;
    float: none;
    display: inline-block;
}

#wp_paging_w6 .wp_paging li.pages_count {
    display: none;
}

.wp_paging li span,
.wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

#wp_paging_w6 .wp_paging li a {
    height: 20px;
    line-height: 20px;
    padding: 0 9px;
    border: 1px solid #9E9E9E;
    color: #000;
}

.wp_paging li input {
    border: 1px solid #d5d5d5;
    background: #fff;
    text-align: center;
}

#wp_paging_w6 .wp_paging li a:hover {
    background: #194EA5;
    color: #fff;
}

#wp_paging_w6 .wp_paging li input {
    font-size: 12px;
    width: 40px;
    height: 20px;
    margin: 0;
    line-height: 34px;
    border: 1px solid #9E9E9E;
    background: transparent;
}

#wp_paging_w6 .wp_paging li span:last-child {
    margin: 0;
}

#wp_paging_w6 .wp_paging li em {
    font-weight: 400;
}

.wp_paging li span.pages {
    padding: 0 10px;
}

#wp_paging_w6 .wp_paging li span.all_count {
    margin: 0 15px;
}

/**页脚开始**/
#footer {
    background: url(images/foot_bg.png) no-repeat center / 100% 100%;
}

#footer .inner {position: relative;padding: 0.45rem 0 0.75rem;}

#footer .inner .foot-left{float: left;    margin-top: 10px;}
#footer .inner .foot-left.left2{margin-left: 1.35rem;margin-top: 0.1rem;width: 4.6rem;}
#footer .inner .foot-left.left2 img{width:100%;}
#footer .inner .foot-left.left2 p{text-align: center;margin-top: 0.2rem;}

#footer .inner .foot-right{float: right;display:none;}
#footer .inner .foot-right .title{
    font-size: 0.16rem;
    font-family: "Arial";
    color: #fff;
    font-weight: bold;
    margin: 0.1rem 0;
}
#footer .inner .foot-right .news{
    float: left;
    border-right: 1px solid #ffffff99;
    margin-right: 0.1rem;
    padding-right: 0.1rem;
}
#footer .inner .foot-right .news:last-child{
    border: none;
    margin-right: 0;
    padding-right: 0;
}
#footer .inner .foot-right .news_title{
    font-size: 0.16rem;
    color: #ffffff99;
    line-height: 0.2rem;
}
#footer .inner p{
    font-size: 0.16rem;
    font-family: "Arial";
    text-align: left;
    color: #ffffff99;
}
#footer .inner p.top{
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.01rem;
}
#footer .inner p span {
    margin: 0 0.03rem;
}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: #FFFFFF url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

/*自定义输入框*/
.searchbox {
    text-align: right;
    background-color:#fff;
    border-radius:0.5rem;
    width: 1.74rem;
    height: 0.28rem;    margin-top: 0.1rem;
}

.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 0.15rem;
    margin-right: 0.28rem;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 0.28rem;
    line-height: 0.28rem;
    background: none;
    color: #333;
    font-size: 0.16rem;
    border: 0;
    outline: 0;
    font-family: "Arial";
}
.wp-search .search-input input.search-title::-webkit-input-placeholder{
    color:#757575;
}
.wp-search .search-btn {
    width: 0.28rem;
    height: 0.28rem;
    position: absolute;
    right: 0;
    top: 0%;
}

.wp-search .search-btn input.search-submit {
    width: 0.28rem;
    height: 0.28rem;
    border: 0;
    outline: 0;
    background:url(images/sous.png) no-repeat center / 0.13rem 0.13rem;
    cursor: pointer;
}

/* 分享二维码 */
.shares {
    text-align: center;
}

.shares ul {
    width: auto;
    margin: 0 auto;
    text-align: right;
    float: right;
}

.shares li {
    float: left;
    margin: 0 6px;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 0px solid red;
    background: url(images/icon01.png) no-repeat center / 100% 100%;
    opacity: 1;
    filter: Alpha(opacity=100);
    vertical-align: top;
}
.shares li:nth-child(1){background-image: url(images/icon01.png);}
.shares li:nth-child(2){background-image: url(images/icon02.png);}
.shares li a:hover {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.shares li span {
    display: block;
    line-height: 22px;
    font-size: 12px;
    color: #D0D4EA;
    text-align: center;
}

.shares li .con {
    display: none;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    width: 100px;
    height: 100px;
}

.shares li .con img {
    width: 100%;
    height: 100%;
    vertical-align: top;
    background: #fff;
}

/**友情链接**/
.botlinks .links-wrap {
    position: relative;
    float: left;
    display: inline-block;
    width: 200px;
    line-height: 32px;
    background: #ffffff80;
    border: 1px solid #d0d0d0;
    box-sizing:border-box;
}

.botlinks .links-wrap a.links-arrow {
    display: block;
    height: 32px;
    line-height: 32px;
    padding-left:19px;
    color: #ffffff;
    position:relative;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    color: #194EA5;
    cursor: pointer;
}
.botlinks .links-wrap a.links-arrow:after{
    content:'';
    width:10px;
    height:6px;
    background:url(images/arrow.png) no-repeat;
    background-size:100% 100%;
    position:absolute;
    z-index:50;
    right:20px;
    top:50%;
    transform:translateY(-50%);
    transition:0.4s;
}
.botlinks .links-wrap a.links-arrow:hover:after{
    transform:rotateX(180deg) translateY(50%);
}
.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: 0;
    bottom: 32px;
    width: 100%;
    height: auto;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    background: #f5f5f5;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 24px;
    padding: 5px 0;
    color: #444;
}

.botlinks .links-wrap .link-items a span {
    display: block;
    margin: 0 6px;
    white-space: nowrap;
}

.botlinks .links-wrap .link-items a:hover {
    color: #fff;
    background: #194EA5;
    cursor: pointer;
}

/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {
    bottom: 0.68rem;
    left: calc(50% - 7.5rem);
    margin-left: 0px;
    height: auto;
}

.mbanner .focus .focus-title-bg {
    display:none;
}
.mbanner .focus .focus-title{
    position:static;
    padding: 0;
    height:0.24rem;
    line-height: 0.24rem;
    font-size: 0.24rem;
    font-weight: bold;
}
.mbanner .focus .focus-pagination {
    position: absolute;
    right: calc(50% - 7.5rem);
    bottom: 0.64rem;
    height: auto;
    margin-right: 0px;
    z-index: 60;
}

.mbanner .focus .focus-page {
    display: inline-block;
    width: 0.12rem;
    height: 0.12rem;
    margin-left: 6px;
    background: #ffffff4d;
}

.mbanner .focus .focus-page-active {
    width: 0.12rem;
    background: #fff;
    opacity: 1;
    filter: Alpha(opacity=100);
}

.mbanner .focus .focus-navigation {
    width: 0.58rem;
    height: 0.53rem;
    opacity: 0.7;
    filter: alpha(opacity=70);
    text-indent: -999em;
}

.mbanner .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-prev {
    left: 0px;
    background: url(images/slide_prev.png) no-repeat;
    background-size: 100% 100%;
}

.mbanner .focus .focus-next {
    right: 0px;
    background: url(images/slide_next.png) no-repeat;
    background-size: 100% 100%;
}
.post-11 .focus .focus-title {
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 14px;
}

.post-11 .focus .focus-title-bar {
    height: 34px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-left: 0px;
}

.post-11 .focus .focus-title-bg {
    background-color: #000;
}

.post-11 .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 46px;
}

.post-11 .focus .focus-page {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    border-radius: 0px;
    background-color: #fff;
    color: #000;
}

.post-11 .focus .focus-page span {
    display: block;
}

.post-11 .focus .focus-page:hover {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.post-11 .focus .focus-page-active {
    background-color: #146CC1;
    color: #fff;
}

.post-11 .focus .focus-navigation {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.post-11 .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.post-11 .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.maskBox{
    display: none;
}
.showMaskBox{
    display: block;
}
.mask{
    position:absolute;
    z-index:999;
    width:100%;
    height: 100%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}
.maskInner{
    width: 3rem;
    height: 3rem;
    background-color: rgba(0,0,0,0.4);
    border-radius:10px;
    color: #fff;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
}
.innerTop{
    margin-top:0.5rem;
    text-align:center;
    font-size: 1rem;
    margin-left:0.5rem;
}
.innerBottom{
    height:1rem;
    line-height:1rem;
    font-size: 0.338rem;
}
.specialScroll::-webkit-scrollbar {
    width: 4px; /* 设置滚动条宽度 */
}
.specialScroll::-webkit-scrollbar-thumb {
    background-color: #888; /* 设置滑块背景颜色 */
    border-radius: 4px; /* 设置滑块圆角 */
}
.white-img img:hover{
    filter: brightness(0) invert(1);
}
@keyframes fanzhuan{
    0%{transform: rotateY(0deg)}
    50%{transform: rotateY(180deg)}
    100%{transform: rotateY(0deg)}
}
@keyframes doudong {
    0% {
        transform: rotate(10deg)
    }
    25% {
        transform: rotate(-10deg)
    }
    50% {
        transform: rotate(7deg)
    }
    75% {
        transform: rotate(-7deg)
    }
    100% {
        transform: rotate(0deg)
    }
}
/* 头部划入 */
@keyframes showHeader{
    0%{
        transform:translateY(-100%);
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
    }
    100%{
        transform:translateY(0);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }
}
/* 呼吸灯光圈扩散动画 */
@keyframes expand {
    0%{
        transform: scale(1);
        box-shadow: 0 0 0 0 #ffffff01;
        background-color: #503374;
    }
    50%{
        transform: scale(1);
        box-shadow: 0 0 0 0.07rem #D9D3E1;
        background-color: #50337480;
    }
    75%{
        transform: scale(1);
        box-shadow: 0 0 0 0.13rem #F3F1F6;
        background-color: #503374cc;
    }
    100%{
        transform: scale(1);
        box-shadow: 0 0 0 0.15rem #ffffff01;
        background-color: #503374;
    }
  }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
html{font-size: 100px;}
.col_menu .col_menu_head {
    /* display: none; */
}
/*
@font-face
{
    font-family: 'cam';
    src: url('./font/Cambria.ttf');
}*/
body.info #nav{box-shadow: 0 0.03rem 0.06rem 0 #194EA51a;margin-bottom: 0.06rem;}
body.defaultList .col_news_list .news{
    display: flex;
    padding: 0.2rem;
    border-bottom: 1px dashed #e5e5e5;
}
body.defaultList .col_news_list .news_metar{margin-right: 0.2rem;flex-shrink: 0;}
body.defaultList .col_news_list .news_title{
    -webkit-line-clamp: 1;
    margin-bottom: 0.1rem;
}